Request Unstable 1.10 no edgy enough

Discussion in 'Modpack Bugs' started by JohnPark13, Jul 11, 2016.

  1. JohnPark13

    JohnPark13 New Member

    "The official bleeding-edge testing platform used by Feed The Beast for their more modern 1.10 packs. Highly experimental and volatile. Just a reminder: no tech support will be offered for this pack!"

    Not bleeding-edge enough! get these stuff updated more often @[email protected] come on lads!
     
  2. grandrolf

    grandrolf Popular Member Trusted User

    I believe that it doesn't have anything to do with difficulty, it's to try out mods for 1.10 and how they work together. If you're looking for challenge in game-play you might want to search for other packs.
     
  3. JohnPark13

    JohnPark13 New Member

    I never said it had anything difficulty! I implying that it doesn't update enough cause usually people who report bugs to the mod authors are probably getting duplicated bug reports with instant updates to latest version of mods they can prevent this and create a healthy mod author - player relationship
     
  4. Azzanine

    Azzanine New Member

    Agreed, FTB is being out shone by third party operators. "All the mods" is leaps and bounds in front of Unstable of course there are some questionable addions and clearly unfinished mod (better agriculture), also using a version of Mekanism not compiled by Aiden is questionable.

    But they are still ahead by a lot.
     
  5. sgbros1

    sgbros1 New Member

    So you want packs that crash every half second? Be my guest.
     
  6. Pyure

    Pyure Not Totally Useless

    I'm not concerned. All the Mods is a consumer product. FTB Unstable is a testing platform. You cannot just throw things willy nilly at a testing platform.
     

Share This Page